body {
    font-family: Cairo, sans-serif
}

.about-us p,
.btns,
.txt h1,
.txt p,
input,
textarea {
    text-align: right
}

.social-home {
    right: 0
}

.sub input {
    text-align: left
}

.arm {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.parts {
    transform: rotate3d(0, 2, 0, 180deg)
}

.section-head h2 {
    font-size: 2.5em;
    letter-spacing: 0
}

.service {
    align-items: flex-end
}

.service h2,
.service p {
    text-align: right;
    letter-spacing: 0
}

.contact-container {
    width: 60%
}

@media (max-width:1024px) {
    .arm {
        flex-direction: column-reverse
    }

    .contact-container {
        width: 100%
    }

    .btns {
        text-align: center
    }
}

@media (max-width:768px) {
    nav ul {
        flex-direction: column-reverse
    }
}

.system-card {
    text-align: right
}

.system-card i {
    margin-right: 0;
    margin-left: auto
}

.system-card > span {
    right: auto;
    left: 22px
}
